@charset "utf-8";
/* CSS Document */

body{ font-size:14px; line-height:26px; background-color:#F5F6F7; }
body, textarea { font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif; }
input, select { font-family: Arial, "ＭＳ Ｐゴシック", sans-serif; }

.clearfix {width:100%;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}

a{ color:#0E1BBB;}


.l{ float:left;}
.r{ float:right;}

#wrap{ width:1000px; margin:0 auto; background-color:#FFF;}
#head{}
#left{ width:690px; margin:0 20px; float:left;}
#right{ width:250px; margin-right:20px; float:right;}
h1{ font-size:9px; text-align:right; margin:0;}
.introleft{float:left; width:430px; line-height:30px;}
.underline{ border-bottom:dotted 1px #CCC; padding-bottom:4px;}
.yellow{ background-color:#FFF362;}
.yellowred{ background-color:#FFF362; color:#cc0000; font-weight:bold;}
.graph{ background-image:url(img/graph.jpg); width:690px; height:299px;}
.graph ul{ margin-left:-20px; padding-top:180px;}
.graph ul li{ font-size:12px; font-weight:bold; list-style:none;}
.graph1{ margin:0 0 90px 10px;}
.graph2{ margin-bottom:80px;}
.graph3{ margin:0 0 80px 13px;}
.graph4{ margin:0 0 80px 7px;}
.graph5{ margin:0 0 80px 22px;}

h3{ margin-bottom:0;}
#siderank{ border-left:solid 1px #DC7496; border-right:solid 1px #DC7496;}
.siderankimg{ padding:12px 0 0 8px;}
.siderankimg img{ margin-right:8px;}
.sideproduct{ line-height:1.2; margin-left:40px;}
.sidetext{ margin:12px 0 0 7px;font-weight:bold; line-height:1.4;}
.sideimg{ text-align:center; margin:10px 0;}
.sidedesc{ margin:0 7px; line-height:1.4; padding-bottom:20px; border-bottom:dotted 1px;}

.review{ margin-top:50px;}
.reviewhead{ padding:3px 0 0 10px; background-image:url(img/reviewhead.jpg); width:680px; height:55px; }
.reviewdesc{font-size:19px; font-weight:bold; color:#FFF; margin:10px 0 0 90px;}
.reviewbody{ background-image:url(img/reviewbody.jpg); height:1050px; background-repeat:repeat-y;}
.reviewleft{ float:left; margin:25px 0 0 25px; width:234px;}
.reviewright{ float:right; width:385px; margin:25px 26px 0 20px;}
.reviewright h3{ margin:0;}
.reviewright a{ font-size:20px;}
.reviewfoot{}

table th {font-size: 12px;}
table tr th, table tr td {padding-left: 8px;
                          text-align: left;}
.hyou1{
	margin: auto;
	width: 640px;
border-top: solid 1px #e3e3e3;
border-bottom: solid 1px #e3e3e3;}
.hyou1 th, .hyou2 th{margin: auto;
background-color: #F6F6F2;
width: 15%;
color: #525252;
font-weight: normal;
vertical-align: middle;}
.line{border-bottom: solid 1px #e3e3e3;}
.hyou2 {
margin: 0 auto;
width: 640px;
border-bottom: solid 1px #e3e3e3;
}

.good {
background-image: url(img/good.jpg);
padding: 15px 0 0 130px;
width: 509px;
height: 30px;
margin: 30px 0 14px 22px;
}
.checkgood {
margin: 0 0 5px 50px;
}
.checkgood li { list-style:none;
line-height:1;
background-image: url(img/checkgood.jpg);
background-repeat: no-repeat;
font-size: 14px;
margin-bottom: 6px;
padding: 3px 0 5px 30px;
}

.bad {
background-image: url(img/bad.jpg);
padding: 15px 0 0 130px;
width: 509px;
height: 30px;
margin: 5px 0 14px 22px;
}
.checkbad {
margin: 0 0 5px 50px;
}
.checkbad li { list-style:none;
line-height:1;
background-image: url(img/checkbad.jpg);
background-repeat: no-repeat;
font-size: 14px;
margin-bottom: 6px;
padding: 3px 0 5px 30px;
}

.uservoicelink{ text-align:right;
margin-right:30px;}

.order{ width:639px; padding-top:30px; border-top:dotted 1px; margin:0 auto; text-align:center;}

.about{ margin:30px 0 40px 10px;
	font-size:12px; line-height:16px;}